Android tem falha de segurança séria que afeta o Bluetooth

mobile-malware

Android 10 está imune

Apesar da vulnerabilidade não afetar o Android 10, ela impacta os Android 9 Pie e o 8 Oreo, que são duas das versões mais utilizadas atualmente. Os pesquisadores também informaram que versões anteriores do sistema podem conter a brecha, mas eles ainda não tiveram tempo de comprovar.

Como se proteger

A primeira coisa que o dono de um dispositivo com Android 9 e 8 deve fazer é procurar por atualizações do sistema. Caso a fabricante do celular tenha liberado o patch de segurança de fevereiro, isso deve resolver o problema.

O problema maior será os aparelhos em que as fabricantes vão demorar para liberar o patch, ou, nos piores casos, se o celular já tiver mais de dois anos de lançado e não estiver mais recebendo atualizações: nessas situações, é recomendável que o usuário só utilize o Bluetooth se for realmente necessário e, principalmente, evite acessar redes públicas com esse recurso habilitado.

Fonte: Tecmundo 

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair /  Alterar )

Foto do Google

Você está comentando utilizando sua conta Google. Sair /  Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair /  Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair /  Alterar )

Conectando a %s

Este site utiliza o Akismet para reduzir spam. Saiba como seus dados em comentários são processados.